Bug 1031426 - [abrt] qemu-system-x86-1.6.1-1.fc20: spice_logv: Process /usr/bin/qemu-system-x86_64 was killed by signal 6 (SIGABRT)
[abrt] qemu-system-x86-1.6.1-1.fc20: spice_logv: Process /usr/bin/qemu-system...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a3ad93af976d5b10e3f29a4805d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-17 15:07 EST by Mikhail
Modified: 2014-01-11 16:59 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-11 16:59:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.41 KB, text/plain)
2013-11-17 15:07 EST, Mikhail
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-17 15:07 EST, Mikhail
no flags Details
File: core_backtrace (34.04 KB, text/plain)
2013-11-17 15:07 EST, Mikhail
no flags Details
File: dso_list (13.71 KB, text/plain)
2013-11-17 15:07 EST, Mikhail
no flags Details
File: environ (217 bytes, text/plain)
2013-11-17 15:07 EST, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-17 15:07 EST, Mikhail
no flags Details
File: maps (76.23 KB, text/plain)
2013-11-17 15:08 EST, Mikhail
no flags Details
File: open_fds (6.73 KB, text/plain)
2013-11-17 15:08 EST, Mikhail
no flags Details
File: proc_pid_status (955 bytes, text/plain)
2013-11-17 15:08 EST, Mikhail
no flags Details

  None (edit)
Description Mikhail 2013-11-17 15:07:07 EST
Version-Release number of selected component:
qemu-system-x86-1.6.1-1.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/bin/qemu-system-x86_64 -machine accel=kvm -name win7 -S -machine pc-i440fx-1.6,accel=kvm,usb=off -cpu Haswell,+abm,+pdpe1gb,+rdrand,+f16c,+osxsave,+pdcm,+xtpr,+tm2,+est,+smx,+vmx,+ds_cpl,+monitor,+dtes64,+pbe,+tm,+ht,+ss,+acpi,+ds,+vme -m 2048 -realtime mlock=off -smp 8,sockets=1,cores=4,threads=2 -uuid ef0507a8-1b73-4c74-aefe-8f06c2eaaa7b -no-user-config -nodefaults -chardev socket,id=charmonitor,path=/home/mikhail/.config/libvirt/qemu/lib/win7.monitor,server,nowait -mon chardev=charmonitor,id=monitor,mode=control -rtc base=localtime,driftfix=slew -no-kvm-pit-reinjection -no-shutdown -global PIIX4_PM.disable_s3=1 -global PIIX4_PM.disable_s4=1 -device ich9-usb-ehci1,id=usb,bus=pci.0,addr=0x5.0x7 -device ich9-usb-uhci1,masterbus=usb.0,firstport=0,bus=pci.0,multifunction=on,addr=0x5 -device ich9-usb-uhci2,masterbus=usb.0,firstport=2,bus=pci.0,addr=0x5.0x1 -device ich9-usb-uhci3,masterbus=usb.0,firstport=4,bus=pci.0,addr=0x5.0x2 -device virtio-serial-pci,id=virtio-serial0,bus=pci.0,addr=0x6 -device usb-ccid,id=ccid0 -drive file=/home/mikhail/.local/share/gnome-boxes/images/win7,if=none,id=drive-ide0-0-0,format=qcow2,cache=none -device ide-hd,bus=ide.0,unit=0,drive=drive-ide0-0-0,id=ide0-0-0,bootindex=1 -drive if=none,id=drive-ide0-1-0,readonly=on,format=raw -device ide-cd,bus=ide.1,unit=0,drive=drive-ide0-1-0,id=ide0-1-0 -netdev user,id=hostnet0 -device rtl8139,netdev=hostnet0,id=net0,mac=52:54:00:e1:69:f7,bus=pci.0,addr=0x3 -chardev spicevmc,id=charsmartcard0,name=smartcard -device ccid-card-passthru,chardev=charsmartcard0,id=smartcard0,bus=ccid0.0 -chardev pty,id=charserial0 -device isa-serial,chardev=charserial0,id=serial0 -chardev spicevmc,id=charchannel0,name=vdagent -device virtserialport,bus=virtio-serial0.0,nr=1,chardev=charchannel0,id=channel0,name=com.redhat.spice.0 -device usb-tablet,id=input0 -spice port=5900,addr=127.0.0.1,disable-ticketing,image-compression=off,seamless-migration=on -device qxl-vga,id=video0,ram_size=67108864,vram_size=67108864,bus=pci.0,addr=0x2 -device intel-hda,id=sound0,bus=pci.0,addr=0x4 -device hda-duplex,id=sound0-codec0,bus=sound0.0,cad=0 -chardev spicevmc,id=charredir0,name=usbredir -device usb-redir,chardev=charredir0,id=redir0 -chardev spicevmc,id=charredir1,name=usbredir -device usb-redir,chardev=charredir1,id=redir1 -chardev spicevmc,id=charredir2,name=usbredir -device usb-redir,chardev=charredir2,id=redir2 -chardev spicevmc,id=charredir3,name=usbredir -device usb-redir,chardev=charredir3,id=redir3 -device virtio-balloon-pci,id=balloon0,bus=pci.0,addr=0x7
crash_function: spice_logv
executable:     /usr/bin/qemu-system-x86_64
kernel:         3.12.0-2.fc21.x86_64+debug
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 spice_logv at /lib64/libspice-server.so.1
 #3 spice_log at /lib64/libspice-server.so.1
 #4 spice_malloc at /lib64/libspice-server.so.1
 #5 surface_create at /lib64/libspice-server.so.1
 #6 canvas_bitmap_to_surface at /lib64/libspice-server.so.1
 #7 canvas_get_image_internal at /lib64/libspice-server.so.1
 #8 canvas_draw_copy at /lib64/libspice-server.so.1
 #9 red_draw_qxl_drawable at /lib64/libspice-server.so.1
 #10 red_update_area at /lib64/libspice-server.so.1
 #11 handle_dev_update_async at /lib64/libspice-server.so.1
Comment 1 Mikhail 2013-11-17 15:07:25 EST
Created attachment 825295 [details]
File: backtrace
Comment 2 Mikhail 2013-11-17 15:07:31 EST
Created attachment 825296 [details]
File: cgroup
Comment 3 Mikhail 2013-11-17 15:07:37 EST
Created attachment 825297 [details]
File: core_backtrace
Comment 4 Mikhail 2013-11-17 15:07:42 EST
Created attachment 825298 [details]
File: dso_list
Comment 5 Mikhail 2013-11-17 15:07:47 EST
Created attachment 825299 [details]
File: environ
Comment 6 Mikhail 2013-11-17 15:07:55 EST
Created attachment 825300 [details]
File: limits
Comment 7 Mikhail 2013-11-17 15:08:04 EST
Created attachment 825301 [details]
File: maps
Comment 8 Mikhail 2013-11-17 15:08:10 EST
Created attachment 825302 [details]
File: open_fds
Comment 9 Mikhail 2013-11-17 15:08:16 EST
Created attachment 825303 [details]
File: proc_pid_status
Comment 10 Cole Robinson 2013-12-17 16:11:24 EST
What were you doing when this triggered? Is this reproducible?
Comment 11 Cole Robinson 2014-01-11 16:59:23 EST
No response for a few weeks, and the retrace server only shows one hit, so just closing

Note You need to log in before you can comment on or make changes to this bug.